#index #left {
	width:548px;
	padding:0;
	float:left;
}
#index #header h1{
	position:absolute;
	top:68px;
	left:349px;
}
#index #title01{
	position:absolute;
	top:9px;
	left:830px;
}
#index #title02{
	position:absolute;
	top:9px;
	left:805px;
}
#index #title01_t{
	position:absolute;
	top:9px;
	left:830px;
	display:none;
}
#index #title02_t{
	position:absolute;
	top:9px;
	left:805px;
	display:none;
}
#index #title03{
	position:absolute;
	top:461px;
	left:243px;
}
#index #title04{
	position:absolute;
	top:486px;
	left:173px;
}
#index #btnA,
#index #btnB{
	position:absolute;
	top:395px;
	left:6px;
	cursor:pointer;
}
/*2014サイトリンク*/
#index #btnC{
	position: absolute;
	width: 187px;
	height: 185px;
	z-index: 75;
	background-image: url(/hanayome2/common/images/index/btn2014.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#index #btnC a{
	text-indent:-9999px;
	display:block;
	width:187px;
	height:185px;
}
#index #btnC a:hover{
	background:url(/hanayome2/common/images/index/btn2014On.png) 0 0 no-repeat;
}
#index #contents .newsBox{
	background:url(/hanayome2/common/images/index/newsBg.jpg) 0 0 no-repeat;
	width:543px;
	height:181px;
	padding:40px 0 0 0;
	margin:0 0 0 6px;
	position:relative;
}
#index #contents .newsBox .boxInner{
	position:relative;
	overflow-y:scroll;
	height:168px;
	width:530px;
}
#index #contents .newsBox h2{
	position:absolute;
	top:73px;
	left:67px;
}
#index #contents .newsBox dl{
	margin:0 0 0 133px;
}
#index #contents .blogBox{
	background:url(/hanayome2/common/images/index/blogBg.jpg) 0 0 no-repeat;
	width:530px;
	height:186px;
	padding:35px 0 0 0;
	margin:7px 0 0 19px;
	position:relative;
}
#index #contents .blogBox h2{
	position:absolute;
	top:35px;
	left:56px;
}
#index #contents .blogBox dl{
	margin:0 0 0 120px;
}

#index #right {
	float:right;
	width:404px;
	padding:8px 0 0 19px;
}

#index .bnr_list li{
	list-style-type:none;
	float:left;
	padding:10px 0 0 9px;
}
#index .date {
	padding:10px 0 0 0  ;
}
#index .date dt{
	width:60px;
	padding:0 10px;
	float:left;
}
.backBox {
	border:1px solid #e1e4e5;
	background:#dee8ee;
	padding:4px 0 6px 5px;
}
.backBox select{
	width:610px;
	border:1px solid #d5d5d5;
}
#bnr2018{
	text-align: center;
	background: url(/hanayome4/bnr2018/pcBg.png);
	padding: 88px 0 16px;
}
#bnr2018 img{
	transition: all .3s;
}
#bnr2018 img:hover{
	opacity: .7;
}
